@import url("./header.css");
@import url("./footer.css");

:root{
    --primary-color:  #0F6;
    --secondary-color: #fff;
    --tertiary-color: #000000;
    --hover-color:  #000;
    --primary-font:  Lexend Deca; 
  
  
  }


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    overflow-x: hidden;
    outline: 0;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    
}

.cont{
    background-color: #fff;
    width: 40%;
    height: 500px;
    border-width: 0.3px;
    border-right-style: solid;
    border-left-style: solid;
    margin-left: 30%;
    border-radius: 5px;
    
}

.cont:hover{
    transform: scale(1.05);
    transition: 2s;
    background-color: #fff;
    box-shadow: 5px 5px 10px 5px;
    border-radius: 10px;


}


.contpix{
    background-color: #fff;
    width: 100px;
    height: 40px;
    margin-left: 25%;
    position: absolute;
    margin-top: 100px;
    border: solid black 1px;
    border-radius: 30px;
    text-align: center;
    box-shadow: 5px 5px 10px 5px var(--primary-color);
}

.contdebito{
    background-color: #fff;
    width: 100px;
    height: 40px;
    margin-left: 15%;
    position: absolute;
    margin-top: 100px;
    border: solid black 1px;
    border-radius: 30px;
    text-align: center;
    box-shadow: 5px 5px 10px 5px var(--primary-color);
}

.contcredito{
    background-color: #fff;
    width: 100px;
    height: 40px;
    margin-left: 5%;
    position: absolute;
    margin-top: 100px;
    border: solid black 1px;
    border-radius: 30px;
    text-align: center;
    box-shadow: 5px 5px 10px 5px var(--primary-color);
}


.botaocomprar{
    color: var(--primary-color);
    background-color: var(--primary-color);
    width: 100px;
    height: 40px;
    margin-left: 75%;
    position: absolute;
    margin-top: 400px;

}

 .botao{
    width: 100px;
    height: 50px;
    margin-left: 70%;
    margin-top: 150px;
    font-size: medium;
    border: #000;
    border: solid 1px var(--primary-color);
    border-radius: 100px;
    color: var(--tertiary-color);
    background-color: var(--primary-color);
    transition: background-color 0.3s ease, color 0.3s ease, transform 0.3s ease; 
}
.botao:hover{
    background-color: #ffffff;
    color: blue;
    transition: 1s;
    border-color: blue;
    border-style: solid ;
    border-width: 1px;
    box-shadow: #0000008b 5px 5px;
}

.titulopagamento{
    font-size: 20px;
    position: absolute;
    margin-left: 5%;
    margin-top: 30px;
    text-shadow: 0.1em 0.1em rgba(128, 128, 128, 0.519);

}

    h1{
     margin-left: 4%;

    }

    .decoracao1{
        text-shadow: 4px 4px 2px #00993D;
        color: rgba(0, 0, 0, 0.80);
        font-family: Tourney;
        font-size: 40px;
        font-style: normal;
        font-weight: 400;
        line-height: 28px;
        letter-spacing: 5px;
        text-decoration-line: line-through;
        text-transform: capitalize;


    }

    .decoracao2{
        color: rgba(0, 0, 0, 0.80);
        text-shadow: 4px 4px 2px #00993D;
        -webkit-text-stroke-width: 1;
        -webkit-text-stroke-color: #000;
        font-family: Tourney;
        font-size: 40px;
        font-style: normal;
        font-weight: 400;
        line-height: 28px; /* 28% */
        letter-spacing: 5px;
        text-decoration-line: underline;
        text-transform: capitalize;


    }

    .titulo{
    margin-left: 35%;

    }
   

    .subtitulo{
    font-size: 20px;
    text-shadow: 0.1em 0.1em rgba(128, 128, 128, 0.478);
    margin-left: 42%;

    }

    .imgpagamento{
       width: 450px;
        margin-top: 75px;
        margin-left: 10%;

    }

    .imgseta{
        position: absolute;
    height: 70px;
    width: 70px;
    top: 50px;
    
    right: 94%;
    }

    footer {
        background-color: #000;
        color: #fff;
        padding: 20px;
        text-align: center;
      }
      
      .footer-content {
        display: flex;
        justify-content: space-between;
        align-items: center;
      }
      
      .footer-contact,
      .footer-about,
      .footer-social {
        flex: 1;
        margin: 10px;
      }
      
      .footer-contact , .footer-social h4 {
        margin-bottom: 10px;
        font-size: 22px;
        font-weight: bold;
      }
      
      .footer-about a {
        color:rgb(0, 91, 228);
        font-size: 22px;
        text-decoration: none;
        font-weight: bold;
      }
      
      .footer-about a:hover {
        text-decoration: underline;
      }
      
      .social-icon {
        margin: 0 5px;
      }
      
      .social-icon img {
        width: 40px;
        height: 40px;
      }